/*** Carousel Start ***/
.carousel .carousel-inner .carousel-item {
  position: relative;
  overflow: hidden;
  height: 60vh;
}

@media (min-width: 992px) {
  .carousel .carousel-inner .carousel-item img {
      height: 100%;
      object-fit: cover;   
  }
}

@media (max-width: 991px) {
  .carousel .carousel-inner .carousel-item {
      height: 75vh;
  }
  .carousel .carousel-inner .carousel-item img {
      height: 75vh;
      object-fit: cover;    
  }
}

@media (max-width: 576px) {
  .carousel-item .carousel-caption p.fs-5 {
      font-size: 15px;
  }
}

.carousel .carousel-inner .carousel-item::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .3);
  z-index: 1;
}

.carousel .carousel-inner .carousel-item .carousel-caption {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  z-index: 2;
}